footer{
	background: url(../img/footer.png);
	/*margin-top: 60px;*/
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
	height: 400px;
	align-content: center;
	background-size: cover;
}
.footer-title, .link-footer, .made-footer{
	width: 80%;
	text-align: center;
	padding: 10px;
}
.footer-title h3{
	font-family: "ralewaysemibold", sans-serif;
	font-size: 25px;
	color: #fff;
}
.link-footer ul{
	display: flex;
	align-items: center;
	justify-content: center;
}
.link-footer ul li{
	font-family: "nunitoregular";
	color: #fff;
	margin: 30px;
	font-size: 15px;
	cursor: pointer;
}
.link-footer ul li a{
	text-decoration: none;
	color: #fff;
	transition: all .3s;
}
.link-footer ul li a:hover{
	opacity: .6;
}
.made-footer h6{
	font-family: "nunitoregular";
	color: rgba(255,255,255,.5);
	font-size: 12px;
}

/*Design pour tablettes */
@media screen and (max-width: 1000px){
	.link-footer ul{
		display: flex;
		align-items: center;
		flex-wrap: wrap;
		justify-content: space-around;
	}
	.link-footer ul li{
		width: 45%;
		margin: 30px 0;

	}	
}
/* smartphone design */
@media screen and (max-width: 500px){
	.link-footer ul{
		display: flex;
		align-items: center;
		flex-wrap: wrap;
		justify-content: space-around;
	}
	.link-footer ul li{
		width: 45%;
		margin: 30px 0;

	}
}